Download (older versions)

Information about the latest release can be found here. Instead, if you’re interested in older version, keep reading the current page. Warning: information in this page can be obsolete.

Linux

For Linux the source files for 1.9.3 are available here. To compile, read the README and INSTALL files contained in the source package. If you need help first read this troubleshooting page on the wiki to see if the issues has already been solved. If the problem still remains unsolved send me an email, I’ll try to help (see Contact above).

Cyril Lavier has packaged Qtpfsgui for Ubuntu, see instruction (in French, but easy to understand) on Alexandre Genin’s tutorial here.
You can also find Ubuntu Feisty deb packages (32 and 64 bit) on GetDeb.
Qtpfsgui can be found in Arch Linux‘s community repository, more info here.
Federico Rota has prepared a SlackBuild for Slackware that can be found on his homepage and on slacky.eu.
Cyril Brulebois and pkg-phototools provide packages for Debian, see here. Douglas E. Warner has built the RPMs for Fedora Core 6, you can find them here
Rauch Christian has packaged Qtpfsgui for openSuse 10.2 (i586 and x86_64) all the rpms are available from one of the mirrors mentioned here.
Peter Linnell has packaged Qtpfsgui using openSuse’s Build Service for several distros (OpenSuse and Mandriva) and architechtures. All the rpms are available here.
Rene Zbinden has created a Gentoo Linux Ebuild, you can find it here.
Mustafa Gunay has packaged Qtpfsgui for Pardus, the pisi package can be found here.
Alexander Artemenko has created a debian repository (with Qtpfsgui in it) that can be foundhere.
Other Debian Etch packages can be found here.

Windows

Zip and exe packages are available. If you have problems with the setup.exe above you can try the manual way (unzip 2 zip-files) described below.

Zip file Setup.exe
Bleeding edge here (1.9.3) here (1.9.3)

You can report bugs or improvements for all the “setup.exe” installers.
Version 1.9.3 of Qtpfsgui require the updated “Windows DLL Package V5“, which contains all theDLLs required to run the program on Windows.
Download the “Windows DLL Package V5” by clicking here.
If you need help first read this troubleshooting page on the wiki to see if the issues has already been solved. If the problem still remains unsolved send me an email, I’ll try to help (see Contact above).
Read the readme.txt files enclosed in both zip files if you need more information.

Mac

version 1.9.3 here (Intel only)

The Mac OS X version requires, as with the other platforms, Qt4. If you don’t have it the program will not launch, so you need to download Qt4 for Mac OS X, which you can get here.